local fn = _gn(0xFCDFF7B72D23A1AC)
--- HAS_ENTITY_CLEAR_LOS_TO_ENTITY
-- @param entity1 :
-- @param entity2 :
-- @param traceType :
function Global.HasEntityClearLosToEntity(entity1, entity2, traceType)
	return _in2(fn, entity1, entity2, traceType, _r)
end
